<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>The Greatest Restaurant Contact</title>

    <link rel="stylesheet" href="/assets/style.css" />
  </head>
  <body>
    <nav>
      <div id="logo"><a href="/home">🍕 Mario's Pizza</a></div>
      <div id="nav-links">
        <a href="/home">Home</a>
        <a href="/about">About</a>
        <a href="/menu">Menu</a>
        <a href="/ccontact" class="disabled">Contact</a>
      </div>
    </nav>

    <main>
      <h1>Get in touch with us <img src="WigglerSMW.gif" /></h1>

      <form id="contact-form" method="POST" action="/contact">
        <div id="left-form">
          <label for="name">Name</label>
          <input
            id="name"
            type="text"
            placeholder="Enter your full name"
            required
          />
          <label for="email">E-mail</label>
          <input
            id="email"
            type="email"
            placeholder="Enter your E-mail address"
            required
          />
          <label for="tel">Telephone</label>
          <input id="tel" type="tel" placeholder="Enter your phone-number" />
        </div>
        <div id="right-form">
          <label for="message">Your message</label>
          <textarea
            id="message"
            placeholder="Type your message here!"
            required
          ></textarea>
          <button id="send-btn" type="submit">Send!</button>
        </div>
      </form>
    </main>

    <footer>
      <address>
        <p>Mario's pizza</p>
        <p>Box 100</p>
        <p>Mushroom Kingdom 🍄</p>
      </address>
    </footer>

    <script src="/assets/app.js"></script>
  </body>
</html>
